WordPress-Update 4.7.5 schließt sechs Sicherheitslücken

Zwar werden keine der Lücken als kritisch eingestuft, Admins sollten sich aber trotzdem um die XSS- und CSRF-Lücken kümmern.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: WordPress-Update 4.7.5 schließt sechs Sicherheitslücken